Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002673TestLinkEvent viewerpublic2009-06-26 20:132010-08-31 20:27
Reportervbcharly 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.3 
Fixed in Version1.9 Beta 6 
Summary0002673: Event viewer error message - Undefined property: stdClass::$text_editor
Descriptionthis error message always comes if I work on a test case

WARNING E_NOTICE Undefined property: stdClass::$text_editor - in /var/www/testlink/gui/templates_c/%%18^18C^18CF8421%%tcEdit.tpl.php - Line 56
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0011085)
fman (administrator)
2010-08-31 20:27

Release BETA 6 - 20100831

- Issue History
Date Modified Username Field Change
2009-06-26 20:13 vbcharly New Issue
2010-08-04 14:20 fman Assigned To => fman
2010-08-04 14:20 fman Status new => assigned
2010-08-04 14:20 fman Summary Event viewer error message => Event viewer error message - Undefined property: stdClass::$text_editor
2010-08-10 18:48 fman Status assigned => resolved
2010-08-10 18:48 fman Fixed in Version => 1.9 Beta 6
2010-08-10 18:48 fman Resolution open => fixed
2010-08-31 20:27 fman Note Added: 0011085
2010-08-31 20:27 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker